See site in english Voir le site en francais
Website skin:
home  download  forum  link  contact

Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length

Author Topic: orbiter  (Read 1418 times)

0 Members and 1 Guest are viewing this topic.

Offline 4weeksholiday

  • Jr. Member
  • **
  • Posts: 77
  • Karma: 0
04 March 2007, 04:51:07
where do find orbiter 3.9.2? and i always seem to have problem with some add-ons from the fracophone site. i use
the unpack command in the directory using explorer to add them not winzip and i have winrar.the orbiter folder is on
the desktop.for example celstra 2.0 does not work, space shuttle fleet as it needs 3.9.2, pulsar needs atlantis 3.8.2, so does novae,and nebulus which atlantis 3.8.5,comet a+b which needs atlantis 3.8x,



Post Edited ( 03-04-07 04:58 )


Offline Quick_Nick

  • Sr. Member
  • ****
  • Posts: 446
  • Karma: 0
Reply #1 - 04 March 2007, 05:35:06
???
English please...


-Nick

Offline Marvin

  • Jr. Member
  • **
  • Posts: 69
  • Karma: 0
Reply #2 - 04 March 2007, 10:12:21
Quote
where do find orbiter 3.9.2?
Maybe he means the shuttle fleet. It has the same version number.


« Last Edit: 04 March 2007, 10:12:22 by Marvin »
----------------------------------------------------------
This is an empty spot.